[
  {
    "name": "Dawarich",
    "slug_selfh": "dawarich",
    "url": "dawarich.app?utm_source=github&utm_medium=project_description",
    "repo": "github.com/Freika/dawarich",
    "desc": "GitHub",
    "lang": "29",
    "stars": 0,
    "license": "0",
    "tag_id": 154,
    "tag_name": "GPS"
  }
]